<?xml version="1.0" encoding="UTF-8"?>
<menu:menubar xmlns:menu="http://openoffice.org/2001/menu" menu:id="menubar">
	<menu:menu menu:id=".uno:PickList">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:AddDirect"/>
			<menu:menuitem menu:id=".uno:Open"/>
			<menu:menuitem menu:id=".uno:AutoPilotMenu"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:CloseDoc"/>
			<menu:menuitem menu:id=".uno:Save"/>
			<menu:menuitem menu:id=".uno:SaveAs"/>
			<menu:menuitem menu:id=".uno:SaveAll"/>
			<menu:menuitem menu:id=".uno:Reload"/>
			<menu:menuitem menu:id=".uno:VersionDialog"/>
			<menu:menuitem menu:id=".uno:SendMail"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:SetDocumentProperties"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:Print"/>
			<menu:menuitem menu:id=".uno:PrinterSetup"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:Quit"/>
		</menu:menupopup>
	</menu:menu>
	<menu:menu menu:id=".uno:EditMenu">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:Undo"/>
			<menu:menuitem menu:id=".uno:Redo"/>
			<menu:menuitem menu:id=".uno:Repeat"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:DiagramData"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:Cut"/>
			<menu:menuitem menu:id=".uno:Copy"/>
			<menu:menuitem menu:id=".uno:Paste"/>
		</menu:menupopup>
	</menu:menu>
	<menu:menu menu:id=".uno:ViewMenu">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:AvailableToolbars"/>
			<menu:menuitem menu:id=".uno:StatusBarVisible"/>
			<menu:menuitem menu:id=".uno:ShowImeStatusWindow"/>
		</menu:menupopup>
	</menu:menu>
	<menu:menu menu:id=".uno:InsertMenu">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:InsertTitle"/>
			<menu:menuitem menu:id=".uno:InsertLegend"/>
			<menu:menuitem menu:id=".uno:InsertDescription"/>
			<menu:menuitem menu:id=".uno:InsertAxis"/>
			<menu:menuitem menu:id=".uno:InsertGrids"/>
			<menu:menuitem menu:id=".uno:InsertStatistics"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:InsertSymbol"/>
		</menu:menupopup>
	</menu:menu>
	<menu:menu menu:id=".uno:FormatMenu">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:DiagramObjects"/>
			<menu:menuitem menu:id=".uno:TransformDialog"/>
			<menu:menuseparator/>
			<menu:menu menu:id=".uno:ChartTitleMenu">
				<menu:menupopup>
					<menu:menuitem menu:id=".uno:MainTitle"/>
					<menu:menuitem menu:id=".uno:SubTitle"/>
					<menu:menuitem menu:id=".uno:XTitle"/>
					<menu:menuitem menu:id=".uno:YTitle"/>
					<menu:menuitem menu:id=".uno:ZTitle"/>
					<menu:menuitem menu:id=".uno:AllTitles"/>
				</menu:menupopup>
			</menu:menu>
			<menu:menuitem menu:id=".uno:Legend"/>
			<menu:menu menu:id=".uno:DiagramAxisMenu">
				<menu:menupopup>
					<menu:menuitem menu:id=".uno:DiagramAxisX"/>
					<menu:menuitem menu:id=".uno:DiagramAxisY"/>
					<menu:menuitem menu:id=".uno:DiagramAxisZ"/>
					<menu:menuitem menu:id=".uno:DiagramAxisA"/>
					<menu:menuitem menu:id=".uno:DiagramAxisB"/>
					<menu:menuitem menu:id=".uno:DiagramAxisAll"/>
				</menu:menupopup>
			</menu:menu>
			<menu:menu menu:id=".uno:DiagramGridMenu">
				<menu:menupopup>
					<menu:menuitem menu:id=".uno:DiagramGridYMain"/>
					<menu:menuitem menu:id=".uno:DiagramGridXMain"/>
					<menu:menuitem menu:id=".uno:DiagramGridZMain"/>
					<menu:menuitem menu:id=".uno:DiagramGridYHelp"/>
					<menu:menuitem menu:id=".uno:DiagramGridXHelp"/>
					<menu:menuitem menu:id=".uno:DiagramGridZHelp"/>
					<menu:menuitem menu:id=".uno:DiagramGridAll"/>
				</menu:menupopup>
			</menu:menu>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:DiagramWall"/>
			<menu:menuitem menu:id=".uno:DiagramFloor"/>
			<menu:menuitem menu:id=".uno:DiagramArea"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:DiagramType"/>
			<menu:menuitem menu:id=".uno:AutoFormat"/>
			<menu:menuitem menu:id=".uno:Window3D"/>
			<menu:menuitem menu:id=".uno:View3D"/>
			<menu:menuseparator/>
			<menu:menu menu:id=".uno:ArrangeRow">
				<menu:menupopup>
					<menu:menuitem menu:id=".uno:Forward"/>
					<menu:menuitem menu:id=".uno:Backward"/>
				</menu:menupopup>
			</menu:menu>
		</menu:menupopup>
	</menu:menu>
	<menu:menu menu:id=".uno:ToolsMenu">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:ConfigureDialog"/>
			<menu:menuitem menu:id=".uno:OptionsTreeDialog"/>
		</menu:menupopup>
	</menu:menu>
	<menu:menu menu:id=".uno:WindowList">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:NewWindow"/>
			<menu:menuitem menu:id=".uno:CloseWin"/>
			<menu:menuseparator/>
		</menu:menupopup>
	</menu:menu>
	<menu:menu menu:id=".uno:HelpMenu">
		<menu:menupopup>
			<menu:menuitem menu:id=".uno:HelpIndex"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:HelperDialog"/>
			<menu:menuitem menu:id=".uno:HelpTip"/>
			<menu:menuitem menu:id=".uno:ActiveHelp"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:HelpSupport"/>
			<menu:menuitem menu:id=".uno:OnlineRegistrationDlg"/>
			<menu:menuseparator/>
			<menu:menuitem menu:id=".uno:About"/>
		</menu:menupopup>
	</menu:menu>
</menu:menubar>